/* white */



body {

background-color: #135cae; 

font-family:trebuchet MS; 

	line-height: 1.3em;

	margin: 0;

	font-size: 14px;

	color: #333;

}



a:link { color: #2b3151; }

a:hover {color: #363636; text-decoration: underline; }

a:visited { color: #135cae;  text-decoration: none font-size: 12px; }

#pillmenu a:hover {

  color: #135cae;

}



#pillmenu a#active_menu-nav {

  background: url(../images/white/mw_menu_active_bg.png) 0 0 repeat-x;

  color: #fff;

}



#pillmenu a#active_menu-nav:hover {

  color: #fff;

}



h3, div.module_menu h3, .componentheading, table.moduletable th {

  color: #135cae;

}



h3, .componentheading, table.moduletable th {

  color: #135cae;

}



div.module_menu {

	background: url(../images/white/mw_box_br.png) 100% 100% no-repeat;

}



div.module_menu div {

	background: url(../images/white/mw_box_bl.png) 0 100% no-repeat;

}



div.module_menu div div {

	background: url(../images/white/mw_box_tr.png)  0 100% no-repeat;

}



div.module_menu div div div {

	background: url(../images/white/mw_box_tl.png) 0 0  no-repeat;

}